#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.9
visibility:           public
id:                   yesod-auth-1.6.9-G7Rwq5Ta6Kg1PZUhkDTqkR
key:                  yesod-auth-1.6.9-G7Rwq5Ta6Kg1PZUhkDTqkR
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  a0ff594575be3df62f2e05915f47438e
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.8.3/site-local/yesod-auth-1.6.9
library-dirs:         /usr/lib/ghc-8.8.3/site-local/yesod-auth-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/yesod-auth-1.6.9
hs-libraries:         HSyesod-auth-1.6.9-G7Rwq5Ta6Kg1PZUhkDTqkR
depends:
    aeson-1.4.6.0-4nr1DNAZv32IWZv5hNL1oc
    authenticate-1.3.5-2qRqQ51hwZ2EfjoXosmW2Q base-4.13.0.0
    base16-bytestring-0.1.1.6-J3g2X7BxmtW2I6DRkwScma
    base64-bytestring-1.0.0.3-3q1TL7QQQpR3aSa02wOcXc binary-0.8.7.0
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ
    blaze-html-0.9.1.2-4RtyBwX2BF447DinRsQS92
    blaze-markup-0.8.2.3-p32oAP7imXDQCSuK8yXLb bytestring-0.10.10.0
    conduit-1.3.1.2-GkjfZMqhBM2A5tmsru1uFl
    conduit-extra-1.3.4-GsNSp1NVf1U2VnjooqXJja containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    data-default-0.7.1.1-EftUPu9UviH5yKWklJYX5z
    email-validate-2.3.2.12-1oMC8IUUAKQDWenNBWeOpW
    file-embed-0.0.11.2-76jJzrpjGcdDpzOtgwH8dS
    http-client-0.6.4-KaDWCzO34uMDlJWcXxgXRG
    http-client-tls-0.3.5.3-EtMZlpXnwAWebh06Si5Wy
    http-conduit-2.3.7.3-E1JBPq9fABvHCpQXuTdMMS
    http-types-0.12.3-5BPAUxC0m6vK6wLu4ahmic
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4
    network-uri-2.6.3.0-JVIm6o5S7Mi9WmUDAeqPPz
    nonce-1.0.7-7UXiMSWY2MU3gjCWTTQz0f
    persistent-2.10.5.1-2AJx7lIigNYL8PHaXloD02
    random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    shakespeare-2.0.24-BwXhBgkZbWW15fONhYDmIF template-haskell-2.15.0.0
    text-1.2.4.0 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.12.1-HsnNtjTznUg1YxrywVQgQE
    unliftio-core-0.2.0.0-5qpLzIhfEZdEZSAaFCDm04
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    wai-3.2.2.1-BjkFMYvSQAYLPgbixmVO2f
    yesod-core-1.6.17.3-5ppyMeYptt23jCWPtLrdOK
    yesod-form-1.6.7-9WwHYQlu0WDIReun8UVzsc
    yesod-persistent-1.6.0.4-7JDby5UBW7E4QcbuPDdZBg

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

